CVE-2014-8293

2014-10-15T10:55:09
ID CVE-2014-8293
Type cve
Reporter NVD
Modified 2014-10-22T09:05:30

Description

Cross-site scripting (XSS) vulnerability in Voice Of Web AllMyGuests 0.4.1 allows remote attackers to inject arbitrary web script or HTML via the AMG_signin_topic parameter to index.php.